Wed, 07 Dec 2022 17:43:17 UTC | login

Information for RPM rubygem-atomic-1.1.16-5.el7.x86_64.rpm

ID102431
Namerubygem-atomic
Version1.1.16
Release5.el7
Epoch
Archx86_64
SummaryAn atomic reference implementation for JRuby, Rubinius, and MRI
DescriptionAn atomic reference implementation for JRuby, Rubinius, and MRI.
Build Time2017-08-02 11:19:05 GMT
Size15.36 KB
1eb4b823c3177f9a7d92744507873bef
LicenseASL 2.0
Buildrootopstools7-fluentd-012-el7-build-30798-44232
Provides
rubygem(atomic) = 1.1.16
rubygem-atomic = 1.1.16-5.el7
rubygem-atomic(x86-64) = 1.1.16-5.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypt.so.1()(64bit)
libdl.so.2()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
librt.so.1()(64bit)
libruby.so.2.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 26 of 26
Name ascending sort Size
/usr/lib64/gems/ruby/atomic-1.1.164.00 KB
/usr/lib64/gems/ruby/atomic-1.1.16/lib4.00 KB
/usr/lib64/gems/ruby/atomic-1.1.16/lib/atomic4.00 KB
/usr/lib64/gems/ruby/atomic-1.1.16/lib/atomic/concurrent_update_error.rb758.00 B
/usr/lib64/gems/ruby/atomic-1.1.16/lib/atomic/delegated_update.rb1.25 KB
/usr/lib64/gems/ruby/atomic-1.1.16/lib/atomic/direct_update.rb1.22 KB
/usr/lib64/gems/ruby/atomic-1.1.16/lib/atomic/fallback.rb1.33 KB
/usr/lib64/gems/ruby/atomic-1.1.16/lib/atomic/jruby.rb602.00 B
/usr/lib64/gems/ruby/atomic-1.1.16/lib/atomic/numeric_cas_wrapper.rb1015.00 B
/usr/lib64/gems/ruby/atomic-1.1.16/lib/atomic/rbx.rb782.00 B
/usr/lib64/gems/ruby/atomic-1.1.16/lib/atomic/ruby.rb639.00 B
/usr/share/gems/gems/atomic-1.1.164.00 KB
/usr/share/gems/gems/atomic-1.1.16/LICENSE9.01 KB
/usr/share/gems/gems/atomic-1.1.16/lib4.00 KB
/usr/share/gems/gems/atomic-1.1.16/lib/atomic4.00 KB
/usr/share/gems/gems/atomic-1.1.16/lib/atomic.rb948.00 B
/usr/share/gems/gems/atomic-1.1.16/lib/atomic/concurrent_update_error.rb758.00 B
/usr/share/gems/gems/atomic-1.1.16/lib/atomic/delegated_update.rb1.25 KB
/usr/share/gems/gems/atomic-1.1.16/lib/atomic/direct_update.rb1.22 KB
/usr/share/gems/gems/atomic-1.1.16/lib/atomic/fallback.rb1.33 KB
/usr/share/gems/gems/atomic-1.1.16/lib/atomic/jruby.rb602.00 B
/usr/share/gems/gems/atomic-1.1.16/lib/atomic/numeric_cas_wrapper.rb1015.00 B
/usr/share/gems/gems/atomic-1.1.16/lib/atomic/rbx.rb782.00 B
/usr/share/gems/gems/atomic-1.1.16/lib/atomic/ruby.rb639.00 B
/usr/share/gems/gems/atomic-1.1.16/lib/atomic_reference.so6.88 KB
/usr/share/gems/specifications/atomic-1.1.16.gemspec764.00 B
Component of
1 through 5 of 5
Buildroot descending sort Created State
opstools7-fluentd-012-el7-build-31785-46862 2017-08-10 16:36:24 expired
opstools7-fluentd-012-el7-build-31779-46862 2017-08-10 16:17:26 expired
opstools7-fluentd-012-el7-build-31754-46860 2017-08-10 14:56:30 expired
opstools7-fluentd-012-el7-build-31745-46860 2017-08-10 14:20:36 expired
opstools7-fluentd-012-el7-build-31744-46860 2017-08-10 14:10:37 expired